ARIAS-Public User Registration Panel - Bug #499

Go with the first form-->MLRO/MLCO/CO Form-->Go with point no-13, 15-->select option "YES"-->put
required value-->validate & save-->edit icon-->what is happening now, the input field in which

applicant enters the value get disappear after save
09/17/2021 11:53 AM - arti saraswat

Status: Closed Start date: 09/17/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with the first form-->MLRO/MLCO/CO Form-->Go with point no-13, 15-->select option "YES"-->put required value-->validate &
save-->edit icon-->what is happening now, the input field in which applicant enters the value get disappear after save.

NOTE:-Please, check it at your end once before and after save and resolve it accordingly.

See attached screenshot
clipboard-202109171151-mglbk.png

History

#1 - 09/21/2021 10:22 AM - Manessh p

- Status changed from New to Resolved

#2 - 09/21/2021 12:47 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
